@import url('//fonts.googleapis.com/css?family=Montserrat');
body {
  font-family: Verdana;
}

h1, h2, h3 {
  color: #677FC2;
}

#subpage {
  color: #535353;
}
#geonav {
  float: left;
}

#header {
  float: left;
  background: #e4e1d6;
  width: 100%;
  z-index: 1;
  position: relative;
}

#bottom {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}

#welcome {
  font-size: 14px;
  font-family: Montserrat;
}

#welcome img {
  top: 4px;
  position: relative;
}

#real-logo, #welcome, #dgr-logo {
  position: relative;
  float: left;
  height: 76px;
  padding: 20px 20px 20px 30px;
}

#dgr-logo {
  float: right;
}

#dgr-logo img {
  vertical-align: middle;
  display: inline-block;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.instructions {
  display: inline;
  margin-left: 7px;
}

#dropdown {
  position: relative;
  float: left;
  padding-top: 30px;
}

#map {
  float: left;
  padding-left: 40px;
  width: 419;
}

#left-nav {
  width: 260px;
  height: 100%;
  position: relative;
  float: left;
  padding-top: 30px;
  z-index: 1;
}

#navmenu {
  background: #527e25;
  float: left;
  width: 100%;
}

#socialmedia {
  position: relative;
  margin-left: 60px;
  margin-top: 40px;
  z-index: 10;
}

#socialmedia img {
  margin-left: 6px;
}

.menu-label {
  padding: 12px 21px;
  float: left;
  font-family: Montserrat;
  font-size: 16px;
}

.menu-label.first {
  padding-left: 30px;
}

.menu-label:hover {
  background: #689a36;
}

.menu-label a  {
  color: #b6d794;
  text-decoration: none;
}

.menu-label-division {
  padding-left: 50px;
  padding-top: 12px;
  font-size: 14pt;
}

td.contact {
  text-align: center;
}
.welcome-font { 
  font-size: 18pt;
  font-weight: bold;
}

#main {
  padding: 20px;
}

.clear {
  clear:both;
}

#youarehere {
  float: left;
  padding-top: 16px;
  padding-left: 15px;
}

#youarehere-division {
  float: left;
  padding-top: 16px;
  padding-left: 35px;
}

#donate td {
  background-color: #f0f3fa;
  padding: 10px;
}

#donate table {
  border: 10px;
}

.b2jsocial_parent {
}

td.catalogYes {
  background-color: #c7c6c6;
  text-align: center;
}

td.catalogNo {
  background-color: #fd9937;
  text-align: center;
}

td.catalogUnknown {
  background-color: #EFEFEF;
  text-align: center;
}


table#libraries {
  width: 100%;
}

input.suggest, textarea.suggest {
  width: 100%;
  background-color: #EFEFEF;
}

div#libLinkLeft {
  float: left;
  margin-left: -300px;
  width: 290px;
  padding-right: 10px;
}

div#libLinkRight {
  float: right;
  width:100%;
  height: 100%;
}

iframe {
  display: block;
  height: 2000px;
  width:100%;
}

body, html {
  height: 100%;
}

div#wrap {
  margin-left: 300px;
  height: 100%;
}

table#bookinfo td {
  padding-left: 10px;
  padding-right: 10px;
}
td.contact {
  text-align: center;
}

.dataTables_wrapper {
  margin-top: -50px;
}

table.dataTable tbody td, table.dataTable thead tr th {
  padding: 4px;
}
